@charset "UTF-8";
/* line 25, ../sass/base/_color.scss */
.brown {
  background-color: rgba(175, 96, 26, 0.9);
}

/* line 30, ../sass/base/_color.scss */
.blue {
  background: rgba(68, 108, 179, 0.7);
}

/* line 34, ../sass/base/_color.scss */
.blue-transparent {
  background: rgba(68, 108, 179, 0.4);
}

/* line 38, ../sass/base/_color.scss */
.blue-light {
  background: #c6c6e4;
}

/* line 41, ../sass/base/_color.scss */
.grey {
  background: #DADFE1;
}

/* line 44, ../sass/base/_color.scss */
.grey-dark {
  background: #95A5A6;
}

/* line 47, ../sass/base/_color.scss */
.white {
  background: #fff;
}

/* line 50, ../sass/base/_color.scss */
.transparent {
  background: rgba(255, 255, 255, 0.8);
}

/* line 1, ../sass/base/_bg.scss */
html {
  margin: 0;
  padding: 0;
}

/* line 4, ../sass/base/_bg.scss */
body {
  margin: 0;
  padding: 0;
  font-family: "Arial", sans-serif;
  -webkit-background-size: cover;
  /* pour anciens Chrome et Safari */
  background-size: cover;
  /* version standardis├®e */
}
/* line 10, ../sass/base/_bg.scss */
body.bg1 {
  background: url(img/bgd/img1.jpg) no-repeat center fixed;
}
/* line 11, ../sass/base/_bg.scss */
body.bg2 {
  background: url(img/bgd/img2.jpg) no-repeat center fixed;
}
/* line 12, ../sass/base/_bg.scss */
body.bg3 {
  background: url(img/bgd/img3.jpg) no-repeat center fixed;
}
/* line 13, ../sass/base/_bg.scss */
body.bg4 {
  background: url(img/bgd/img4.jpg) no-repeat center fixed;
}
/* line 14, ../sass/base/_bg.scss */
body.bg5 {
  background: url(img/bgd/img5.jpg) no-repeat center fixed;
}

/* line 1, ../sass/base/_base.scss */
.clearfix {
  clear: both;
  display: block;
  height: 0;
  overflow: hidden;
  /* Pr├®caution pour IE 7 */
}

/* line 7, ../sass/base/_base.scss */
.section.white {
  color: #233f98;
}

/* line 10, ../sass/base/_base.scss */
.section.red {
  background: rgba(224, 57, 59, 0.7);
}

/* line 13, ../sass/base/_base.scss */
.section.sand {
  background: rgba(245, 176, 65, 0.9);
}

/* line 16, ../sass/base/_base.scss */
.section {
  width: 100%;
  display: block;
  z-index: -1;
  color: #fff;
}

/* line 26, ../sass/base/_base.scss */
p {
  text-align: justify;
}

/* line 29, ../sass/base/_base.scss */
.v-align-box {
  display: table;
}

/* line 32, ../sass/base/_base.scss */
.v-align {
  display: table-cell;
  vertical-align: middle;
}

/* line 36, ../sass/base/_base.scss */
.center {
  width: 100%;
  text-align: center;
}

/* line 40, ../sass/base/_base.scss */
h2 {
  text-transform: uppercase;
  font-family: 'Anton', sans-serif;
  font-size: 35px;
}

/* line 45, ../sass/base/_base.scss */
h3 {
  text-transform: uppercase;
  font-family: 'Anton', sans-serif;
  font-size: 28px;
}

/* line 50, ../sass/base/_base.scss */
p {
  font-size: 16px;
}

/* line 54, ../sass/base/_base.scss */
.m200 {
  margin: 200px 0;
}

/* line 57, ../sass/base/_base.scss */
.p20 {
  padding: 20px 0;
}

/* line 60, ../sass/base/_base.scss */
.call {
  text-align: center;
  width: 100%;
  margin: 15px 0;
}

/* line 65, ../sass/base/_base.scss */
.btn {
  color: #fff;
  padding: 15px 20px;
  border: 1px solid #fff;
  border-radius: 0;
  text-transform: uppercase;
  font-weight: bold;
  font-size: 16px;
  letter-spacing: 5px;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: box-shadow, transform;
  transition-property: box-shadow, transform;
}
/* line 76, ../sass/base/_base.scss */
.btn:hover {
  text-decoration: none;
  color: #fff;
  background: #3498DB;
  box-shadow: 0 10px 10px -10px rgba(0, 0, 0, 0.5);
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}
/* line 83, ../sass/base/_base.scss */
.btn.red {
  background: #e0393b;
}
/* line 85, ../sass/base/_base.scss */
.btn.red:hover {
  background: #D91E18;
}
/* line 89, ../sass/base/_base.scss */
.btn.brown {
  background: rgba(175, 96, 26, 0.9);
}
/* line 91, ../sass/base/_base.scss */
.btn.brown:hover {
  background: #af601a;
}

/* line 97, ../sass/base/_base.scss */
img.round {
  width: 50%;
  border-radius: 50%;
}

/* line 101, ../sass/base/_base.scss */
a.bloc {
  color: #fff;
  display: inline-block;
  padding: 5px 15px;
  border: 1px solid transparent;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: box-shadow, transform;
  transition-property: box-shadow, transform;
}
/* line 108, ../sass/base/_base.scss */
a.bloc .title.h3 {
  text-transform: uppercase;
  font-family: 'Anton', sans-serif;
  font-size: 28px;
  color: #fff;
  display: block;
}
/* line 115, ../sass/base/_base.scss */
a.bloc i {
  display: block;
}
/* line 118, ../sass/base/_base.scss */
a.bloc:hover {
  text-decoration: none;
  box-shadow: 0 10px 10px -10px rgba(0, 0, 0, 0.5);
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}

/* line 126, ../sass/base/_base.scss */
.bg-image {
  position: fixed;
  top: 0;
  left: 0;
  z-index: -1;
}

/* line 1, ../sass/elements/_header.scss */
.top-header {
  height: 40px;
  margin-bottom: 0;
}
/* line 4, ../sass/elements/_header.scss */
.top-header .container {
  height: 40px;
  line-height: 40px;
  font-size: 20px;
}
/* line 9, ../sass/elements/_header.scss */
.top-header a {
  font-family: 'Anton', sans-serif;
  height: 40px;
  line-height: 40px;
  font-size: 20px;
  color: #fff;
}

/* line 17, ../sass/elements/_header.scss */
.header {
  height: 100px;
}
/* line 19, ../sass/elements/_header.scss */
.header .logo {
  width: 20%;
  float: left;
  margin-left: -170px;
}
/* line 25, ../sass/elements/_header.scss */
.header .nav-wrapper {
  float: right;
  width: 80%;
  height: 100px;
  z-index: 999;
}
/* line 30, ../sass/elements/_header.scss */
.header .nav-wrapper .nav-list {
  margin: 0;
  padding: 0;
  list-style: none;
  float: right;
}
/* line 34, ../sass/elements/_header.scss */
.header .nav-wrapper .nav-list li {
  margin-left: 30px;
  float: left;
}
/* line 37, ../sass/elements/_header.scss */
.header .nav-wrapper .nav-list li a {
  font-family: 'Anton', sans-serif;
  font-size: 20px;
  line-height: 100px;
  text-transform: uppercase;
}
/* line 46, ../sass/elements/_header.scss */
.header .nav-wrapper .nav-dropdown {
  position: relative;
  overflow: hidden;
}
/* line 49, ../sass/elements/_header.scss */
.header .nav-wrapper .nav-dropdown.open {
  overflow: visible;
}
/* line 52, ../sass/elements/_header.scss */
.header .nav-wrapper .nav-dropdown .nav-list-dropdown {
  position: absolute;
  top: 100px;
  left: 0;
  right: 0;
  background: rgba(68, 108, 179, 0.7);
  list-style: none;
  margin: 0;
  padding: 0;
}
/* line 62, ../sass/elements/_header.scss */
.header .nav-wrapper .nav-dropdown .nav-list-dropdown li {
  margin: 0;
  padding: 0;
  background: rgba(68, 108, 179, 0.7);
  height: 40px;
  line-height: 40px;
  width: 220px;
  padding-left: 10px;
}
/* line 70, ../sass/elements/_header.scss */
.header .nav-wrapper .nav-dropdown .nav-list-dropdown li a {
  width: 100%;
  text-transform: none;
  font-family: sans-serif;
  height: 40px;
  line-height: 40px;
  color: #fff;
}
/* line 80, ../sass/elements/_header.scss */
.header .nav-wrapper .nav-dropdown .nav-list-dropdown.large {
  width: 621px;
  left: -214px;
  height: 330px;
  background-color: rgba(68, 108, 179, 0.7);
}
/* line 85, ../sass/elements/_header.scss */
.header .nav-wrapper .nav-dropdown .nav-list-dropdown.large .separator {
  width: 100%;
  height: 50px;
  display: block;
  background-color: transparent;
}
/* line 92, ../sass/elements/_header.scss */
.header .nav-wrapper .nav-dropdown .nav-list-dropdown.large .nav-list-columns {
  width: 200px;
  float: left;
  padding: 0;
  padding-right: 10px;
  background-color: transparent;
}
/* line 98, ../sass/elements/_header.scss */
.header .nav-wrapper .nav-dropdown .nav-list-dropdown.large .nav-list-columns .title {
  background-color: transparent;
  font-family: "Anton", sans-serif;
  text-transform: uppercase;
  height: 40px;
  line-height: 40px;
  color: #fff;
  font-size: 22px;
  width: 100%;
  display: block;
  border-bottom: 1px solid #fff;
  padding-left: 5px;
}
/* line 113, ../sass/elements/_header.scss */
.header .nav-wrapper .nav-dropdown .nav-list-dropdown.large .nav-list-menu {
  list-style: none;
  margin: 0;
  padding: 0;
  margin-bottom: 25px;
  background-color: transparent;
}
/* line 119, ../sass/elements/_header.scss */
.header .nav-wrapper .nav-dropdown .nav-list-dropdown.large .nav-list-menu li {
  background-color: transparent;
}
/* line 122, ../sass/elements/_header.scss */
.header .nav-wrapper .nav-dropdown .nav-list-dropdown.large .nav-list-menu a {
  background-color: transparent;
  font-size: 18px;
}

/* line 135, ../sass/elements/_header.scss */
.header.sticky {
  position: fixed;
  top: 0;
  height: 60px;
  z-index: 99;
}
/* line 140, ../sass/elements/_header.scss */
.header.sticky .logo {
  margin-left: 0;
}
/* line 142, ../sass/elements/_header.scss */
.header.sticky .logo img {
  height: 60px;
}
/* line 148, ../sass/elements/_header.scss */
.header.sticky .nav-list li {
  margin-left: 15px;
  float: left;
}
/* line 151, ../sass/elements/_header.scss */
.header.sticky .nav-list li a {
  font-size: 18px;
  line-height: 60px;
}
/* line 157, ../sass/elements/_header.scss */
.header.sticky .nav-list-dropdown {
  top: 60px !important;
}

/* line 162, ../sass/elements/_header.scss */
.social-links {
  display: inline-block;
  margin-right: 25px;
}
/* line 166, ../sass/elements/_header.scss */
.social-links a {
  margin-right: 10px;
}

/* line 170, ../sass/elements/_header.scss */
.lang-links {
  display: inline-block;
}

/* line 1, ../sass/elements/_footer.scss */
.footer {
  height: 120px;
  padding: 40px 0;
  display: block;
  margin: 0;
}

/* line 2, ../sass/elements/_team.scss */
.team h4 {
  font-weight: bold;
  font-size: 22px;
}
/* line 7, ../sass/elements/_team.scss */
.team small {
  color: #fff;
}
/* line 10, ../sass/elements/_team.scss */
.team .description {
  font-size: 13px;
}
/* line 13, ../sass/elements/_team.scss */
.team .bubble {
  position: absolute;
  top: 20%;
  right: 0;
  background-color: #fff;
  width: 55%;
  padding: 15px;
  border-radius: 10px;
  border-bottom-left-radius: 0;
  color: #233f98;
  box-shadow: 0 10px 10px -10px black;
}
/* line 26, ../sass/elements/_team.scss */
.team .bubble:before {
  content: ' ';
  position: absolute;
  width: 0;
  height: 0;
  left: 0px;
  top: 65px;
  border: 12px solid;
  border-color: #fff transparent transparent #fff;
  box-shadow: 0 10px 10px -10px black;
}

/* line 1, ../sass/elements/_testimonies.scss */
#testimonies {
  min-height: 200px;
  margin: 10px 0;
}
/* line 5, ../sass/elements/_testimonies.scss */
#testimonies .signature {
  display: block;
  text-align: right;
}

/* line 10, ../sass/elements/_testimonies.scss */
.pagignation-bullet {
  text-align: center;
  width: auto;
  display: block;
  height: 20px;
}
/* line 15, ../sass/elements/_testimonies.scss */
.pagignation-bullet a {
  height: 20px;
  width: 20px;
  color: #fff;
  background: #fff;
  margin: 0 5px;
  display: inline-block;
  -webkit-border-radius: 20px;
  border-radius: 20px;
}
/* line 27, ../sass/elements/_testimonies.scss */
.pagignation-bullet a.selected {
  color: #233f98;
  background: #233f98;
}

/* line 33, ../sass/elements/_testimonies.scss */
.testimonies h2.center {
  margin-bottom: 20px;
}

/* line 2, ../sass/elements/_steps.scss */
.steps .circle {
  height: 100px;
  width: 100px;
  font-size: 70px;
  display: inline-block;
  background-color: #fff;
  color: rgba(68, 108, 179, 0.7);
  v-align: middle;
  -webkit-border-radius: 100px;
  border-radius: 100px;
}
/* line 14, ../sass/elements/_steps.scss */
.steps h5 {
  font-size: 28px;
  color: #fff;
  text-transform: uppercase;
  font-family: 'Anton', sans-serif;
}

/* line 1, ../sass/elements/_destination.scss */
.country-title {
  margin-top: 40px;
  text-align: center;
}
/* line 4, ../sass/elements/_destination.scss */
.country-title h1 {
  font-family: 'Anton',sans-serif;
  text-transform: uppercase;
  font-size: 36px;
}

/* line 10, ../sass/elements/_destination.scss */
.page-bloc {
  margin-top: 200px;
}
/* line 13, ../sass/elements/_destination.scss */
.page-bloc .bloc-left {
  background: rgba(255, 255, 255, 0.8);
  width: 50%;
  margin: 0;
  padding: 15px 20px 15px 12%;
}
/* line 20, ../sass/elements/_destination.scss */
.page-bloc .bloc-right {
  background: rgba(255, 255, 255, 0.8);
  width: 50%;
  margin: 0;
  margin-left: 50%;
  padding: 15px 12%  15px 20px;
}
/* line 27, ../sass/elements/_destination.scss */
.page-bloc p {
  color: #233f98;
}
/* line 31, ../sass/elements/_destination.scss */
.page-bloc h2 {
  color: #233f98;
}
/* line 34, ../sass/elements/_destination.scss */
.page-bloc .portrait {
  width: 150px;
  height: 150px;
  -webkit-border-radius: 150px;
  border-radius: 150px;
  float: left;
  margin-right: 25px;
}
